/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

.byy_stories__wrapper{
	display: grid;
  	grid-template-columns: repeat(3, 1fr);
	gap: 2px;
	max-width: 1240px;
	margin: 0 auto;
	padding: 120px 20px;
	font-family: AtlasGrotesk,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Open Sans,Helvetica Neue,sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
}

.byy_stories__box{
	padding: 50px 30px;
	background-color: #d08a79;
}

.byy_stories__box:nth-child(2),
.byy_stories__box:nth-child(8){
	background-color: #daa696;
}

.byy_stories__box:nth-child(3),
.byy_stories__box:nth-child(9){
	background-color: #e5bfb4;
}

.byy_stories__box:nth-child(4),
.byy_stories__box:nth-child(10){
	background-color: #afaab2;
}

.byy_stories__box:nth-child(5),
.byy_stories__box:nth-child(11){
	background-color: #918b96;
}

.byy_stories__box:nth-child(6),
.byy_stories__box:nth-child(12){
	background-color: #75707e;
}

.byy_stories__box h3{
	color: #fff;
}

.byy_stories__code{
	font-size: 50px;
	line-height: 1em;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.byy_stories__content{
	text-transform: none;
	margin-top: 30px;
}

@media(max-width: 767px){
	.byy_stories__wrapper{
		grid-template-columns: repeat(1, 1fr);
	}
	
	.byy_stories__box{
		padding: 30px 20px !important;
	}
}
